/*

Basic Color #1A2B49

Hover Color #0079E1

font-family: 'Montserrat', sans-serif

*/

* {font-family: 'Montserrat', sans-serif;}

.base-color {color: #1A2B49}

.green-color {color: #00cc99}

.gray-color {color: #6d7688;}

.white-color{ color:white; }

.size-12 {font-size: 12px;}

.size-14 {font-size: 14px;}

.size-15 {font-size: 15px;}

.size-20 {font-size: 20px;  }

.bold-600 {font-weight: 600;}

.bold-800 {font-weight: 800;}

.h-40{height: 40% !important}

.h-20{height: 20% !important}

.fa-star-half-alt , .fa-star {color: #fadc06;}

.my-shadow{  -webkit-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.5);  box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.5);}

.row .no-gutters { margin-right: 0; margin-left: 0;  & > [class^="col-"],  & > [class*=" col-"] {    padding-right: 0;    padding-left: 0;  }}

.bg-gray { background-color: #fafafa;  padding-top: 22.95px; }

.bg-orange {  background-color: #FFDA47 }

.container-fluid {

  width: 100%;

  padding-right: 50px;

  padding-left: 50px;

  margin-right: auto;

  margin-left: auto;

  overflow: hidden

}

a, .more {

  color: #1593ff;

}

a:hover, .more:hover {

  text-decoration: underline

}



/*  Navbar  */

.navbar-light .navbar-toggler {

    border-radius: 0

  } 

.navbar-nav .flages {

  min-width: 50px !important;

  margin: .5rem 0;

  position: absolute;

}

.cart {

  color:#00cc99;

  font-size: 19px;

}

.booked-cart {

  position: relative;

  bottom: 17px;

  left: 42px;

  padding: 2px 7px;

  font-size: 13px;

  color: #fff;

  background: #00cc99;

  border: 1px solid #1a2b49;

  border-radius: 50%;

  font-weight: 800;

}

.flag-icon {

  font-size: 17px;

}

.nav-style {

  font-weight: bold;

  cursor: pointer;

  font-size: 15px;

  color: #1A2B49 !important;

  -webkit-transition: color 700ms;

  transition: color 700ms;

  font-family: 'Montserrat', sans-serif;

}

.nav-style a:hover , .nav-style span:hover {

  color: #0079E1 !important;

  text-decoration: none;

}

.nav-separator {

  margin-top: 57px;

}



/*__________________________________________________________________________*/

#web-name img {

  width: 30px;

  height: 30px

}

#mySidenav {

	background: white;

	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .3);

	box-shadow: 0 0 20px rgba(0, 0, 0, .3)

}

#mySidenav::-webkit-scrollbar {

	width: .5em;

	background: #f2f2f2

}

#mySidenav::-webkit-scrollbar-track {

	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3)

}

#mySidenav::-webkit-scrollbar-thumb {

	background-color: #303030;

	outline: 1px solid slategrey

}

#mySidenav #web-name {

	background: #0c9;

	color: white

}

#mySidenav #web-name::after {

	background: #303030;

	-webkit-transform: rotate(43deg);

	transform: rotate(43deg)

}

.sidenav #closebtn {

	color: white;

	background: transparent

}

#mySidenav {

	overflow-Y: auto;

	overflow-X: hidden;

	width: 250px;

	-webkit-transition: .4s;

	transition: .4s;

	-webkit-transform: translateX(120%);

	transform: translateX(120%)

}

.sidenav .closebtn {

	position: absolute;

	top: 1px;

	right: 9px;

	width: 100%;

	text-align: right

}

.sidenav #closebtn {

	font-size: 30px;

	text-decoration: none;

	padding: 0;

	line-height: 1em;

    border: none

}

#mySidenav #web-name {

	padding: 10px;

	margin-bottom: 5px;

	position: relative

}

#mySidenav #web-name a {

	margin-left: 15px;

	color: white

}

#mySidenav #web-name::after {

	position: absolute;

	content: '';

	display: block;

	height: 45px;

	width: 140px;

	top: -20px;

	right: -40px

}

#mySidenav #web-name .fa {

	margin-right: 8px;

	font-size: 30px;

	position: relative;

	top: 2px

}

.sidenav {

	height: 100%;

	width: 0;

	position: fixed;

	z-index: 300;

	top: 0;

	right: 0;

	-webkit-transition: 0.5s;

	transition: 0.5s

}

#main-menu .list-group>.list-group-item {

	padding: 13px 15px 13px 20px;

	font-size: 16px

}

#main-menu .list-group-item .link-icon {

	width: 10px;

	text-align: center;

	margin-right: 18px;

	font-size: 15px

}

#mySidenav .list-group-item .arrow {

	float: right;

	margin-top: 3px;

	font-size: 14px

}

#main-menu .list-group .sub-menu>.list-group-item {

	padding-left: 46px

}

#main-menu .list-group .sub-menu .list-group-heading {

	pointer-events: none;

	font-weight: 900;

	font-size: 15px;

	padding-top: 35px

}

#main-menu .list-group.panel {

	border: 0

}

#main-menu .list-group>.list-group-item {

	border-radius: 0;

	border-left: 0;

	border-right: 0;

	border-color: #f6f6f6;

	color: #303030

}

#main-menu .list-group>.list-group-item:first-child {

	border-top: 0

}

#main-menu .list-group>.list-group-item.active,

#main-menu .list-group>.list-group-item:focus,

#main-menu .list-group>.list-group-item:hover {

	background: #303030;

	color: white

}

#main-menu .list-group-item .link-icon {

	color: #0c9

}

#mySidenav .list-group-item .arrow {

	color: #0c9

}

#main-menu .list-group .sub-menu .list-group-heading span {

	color: #0c9

}

#main-menu .list-group .sub-menu>.list-group-item {

	background: #e1e1e1;

	border-color: #f1f1f1;

	border-radius: 0

}

#main-menu .list-group .sub-menu>.list-group-item.active,

#main-menu .list-group .sub-menu>.list-group-item:hover,

#main-menu .list-group .sub-menu>.list-group-item:focus {

	background: #e6e6e6;

	color: #303030

}

#main-menu .list-group .sub-menu.mega-sub-menu>a {

	border-top-color: #e7e7e7

}

#main-menu .list-group .mega-sub-menu>a .arrow,

#main-menu .list-group .mega-sub-menu .mega-sub-menu-links a {

	color: #8c8c8c

}

#main-menu .list-group .mega-sub-menu>a.active .arrow,

#main-menu .list-group .mega-sub-menu>a:hover .arrow {

	color: #000

}

#main-menu .list-group .mega-sub-menu .mega-sub-menu-links a.active,

#main-menu .list-group .mega-sub-menu .mega-sub-menu-links a:hover {

	background: #f1f1f1

}

a.list-group-item, button.list-group-item {

    color: #555;

}

@media(min-width:1200px) {

	#mySidenav {

		-webkit-transform: translateX(120%)!important;

		transform: translateX(120%)!important

	}

}



/*  Dropdown on hover  */



/*  Breadcrumb  */

.breadcrumb-style {

  padding-left: 30px

}

.breadcrumb-style ol {

  background-color: transparent;

  letter-spacing: 0.5px

}

/*  Breadcrumb overright Bootstrap  */



.breadcrumb-item+.breadcrumb-item::before {

  display: inline-block;

  padding-right: .5rem;

  color: #00cc99;

  content: "\203a";

}

.breadcrumb-style .nav-style {

  color: #1A2B49;

  font-size: 11px;

  font-weight: 400;

}

.breadcrumb-style a:hover {

  color: #0079E1

}



/*  Title & Reviews */



section h1 {

  font-weight: 700;

  letter-spacing: 0.5px;

}

section span i {

  color: #fadc06;

  font-size: 18px;

}

.carousel-indicators li{

  width: 12px;

  height: 12px;

  border-radius: 50%

}

.price {

  border-radius: 3px;

  line-height: 3.6;

  text-align: center;

  font-size: 15px;

  font-weight: 600;

}

.review_load {

  display:none;

}

.faq_load {

  display:none;

}

.tag-label { 

  color: #fff;

  position: absolute;

  left: -2px;

  top: 0;

  display: inline-block;

  padding: 8px 10px;

  background: rgb(29, 1, 1);

  border-radius: 3px 0 0 3px;

  height: 100%

}

.tag-labeled {

  padding-top: 0;

  padding-bottom: 0;

}

.tag-main {

  position: relative;

  font-size: 12px;

  margin: 8px;

  border: 1px solid #D1D3D4;

  font-weight: bold;

  padding: 7.8px 55px;

}

.tag-labeled a {

  color:#000;

}

/*_______________________________________*/



.book-height {

  min-height: 450px

}

.book-now {

  max-height: 450px

}

.cancel div {

  border: 1px solid #000;

  border-radius: 3px; 

}

.cancel i {

  color: #186b6d;

  font-size: 40px;

  margin-right: 15px

}

.cancel p {

  font-size: 13px;

  color: #212529;

  font-family: 'Work Sans', sans-serif;

}

h1,h2,h3,h4,h5,h6 {

  color: #1a2b49;

  font-weight: 600 !important;

}

.highlights p+li+span {

  font-weight: 500;

  font-size: 16px

}

.highlights i {

  color: #ff475e;

}

.highlights .correct {

  color: #00aa71;

}

.cursor {

  cursor: pointer;

}

.modal-text {

  line-height: 2;

}

.modal-img {

  height: 175px;

  width: 300px

}

.custom-width {

  width: 70%;

}

.modal-line-height {

  line-height: 2.3

}

.bootstrap-select>.dropdown-toggle {

  border-radius: 5px;

  background: transparent;

  border: 1px solid #ced4da;

}

.bootstrap-select .dropdown-toggle:focus {

  outline: none !important;

  outline: none !important;

  outline-offset: 0;

}

.dropdown-item.active, .dropdown-item:active {

  color: #000;

  text-decoration: none;

  background-color: #f8f9fa;

}



/*  You may also like */



.may-like .border , img {

  -webkit-transition: all .7s;

  transition: all .7s;  

}

.max-450 {max-height: 450px}



.may-like .card .border:hover {

  -webkit-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.5);

  box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.5);

}

.card .border {border-radius: 5px}

.may-like .card .border:hover img {

  -webkit-transform: scale(1.3);

  transform: scale(1.3);

}

.card-img-h { height:200px; }

.may-like .size-12 {

  color: #1a2b49;

}

.may-like .card a {

  color: #1a2b49

}

.card .from-50 {

  position: absolute;

  bottom: 3%;

  right: 10%;

}



/*  Attractions */



.fixed-height {height: 300px}

.top-sights {

  height: 230px;

  width: 100%;

}

.top-sights .boxed-border {

  border-radius: 4px;

  -webkit-transition: border 0.5s;

  transition: border 0.5s

}

.top-sights a:hover .boxed-border {

  -webkit-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.5);

  box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.5);

}

.top-sights a:hover {

  text-decoration: none

}

.caption-overlay {

  height: 100%;

  width: 100%;

  position: absolute;

  bottom: 0;

  background-color: rgba(0,0,0,.2);

}

.caption-overlay .caption-header h3 {

  color: #fff;

}

.caption-overlay .caption-text span {

  color: #fff;

  background-color: #1a2b49;

  padding: 8px 16px;

  font-size: 13px;

  border-radius: 20px;

  font-weight: 600;

}



/*  Tour Itinerary  */



.itinerary li {

  font-family: 'Work Sans', sans-serif;

}

.itinerary .fa-clock , .itinerary .time {

  color: #0079E1;

}



/*  Customer reveiws  */



.customers-reviews span i {

  color: #fadc06;

}

.see-more {

  border-radius: 20px;

}



/*  Must See  */



/*  Shopping Cart */



.cart-items .cart-items-container a {

  color: #000;

}

.cart-items .cart-items-container a:hover {

  color: #0056b3;

}

.cart-items {

  font-family: 'Work Sans', sans-serif;

}

.cart-items-container span {

  color: #000000;

  font-size: 12px;

  font-weight: 600;

}  

.details .float-right {

  font-size: 20px

}

.cart-text .blue-note ,

.cart-text .alert-dismissible {  

  font-size: 12px;

  border-top: 3px solid;

  border-radius: 3px;

  border-top-color: #005bff;

  padding: 10px 25px;

  background-color: #f6f8fc;

  color: #005bff;

  font-weight: 800

}

.refund p {  

  border: none;

  background-color: #EBFFEE;

  color:#00cc99;

  font-size: 12px;

}

.cart-items .cart-items-container .img-container img {

  width: 90px;

  height: 90px

}

.checkout-sticky {

  position: -webkit-sticky;

  position: sticky;

  top: 17%;

}

.checkout-box {

  border: solid 1px #d1d1d1;

  border-top: 3px solid;

  border-top-color: #ffac31;

  border-radius: 3px;

  font-size: 15px;

  padding: 10px 25px;

  font-weight: 800;

  top: 9%

}

.checkout .checkout-button ,

.checkout .activities-link {

  border-radius: 25px;

  background-color: #005bff;

  font-weight: 600

}

.checkout .activities-link {

  background-color: transparent;

  color: #005bff;

}

.checkout .activities-link:hover {

  background-color: #005bff;

  color: #fff;

}

.checkout-box .guarantee {

  color:#00cc99;

}



/*  Accordion */



.accordion .card {

  border: none;

  border-bottom: solid 1px #d1d1d1 !important;

  border-radius: 0

}

.accordion .card .card-header {

  background-color: transparent;

  border: none

}

.accordion .card .card-header h4 button {

  color: #1a2b49;

  font-weight: 600

}

.accordion .card .card-header h4 button:hover ,

.accordion .card .card-header h4 button:focus {

  text-decoration: none

}

.accordion .card .card-body {

  font-size: 14px

}

/*  Horizontal Card */



.horizontal-card {

  max-height: none;

  background-color: #d6ffdb;

}

.horizontal-card .card-title {

  color: #000

}

.may-like .horizontal-card img {

  max-height: 370px

}

.may-like .card-body ul li a {

  font-weight: 600;

  font-size: 15px;

  color: #0056b3;

  font-family: 'Montserrat', sans-serif;

}

.may-like .card-body ul li a.size-13 {

  font-size: 13px

}

.card-body a:hover {

  color: #0056b3;

}



/*  To Know */



.some-info i {

  color: #1a2b49;

}



/*  Bill Details */



.bill .bill-details ,

.bill .required-fields {

  border: none;

  padding: 0 20px;

  background: transparent;

}

.required-alert {

  border: none;

  color: #fc2222;

}

.form-notes {

  color: #6d7688;

}



/*  Payment Method */



.payment-method .secured {

  color:#00cc99;

  font-size: 13px;

}

.fa-cc-visa ,

.fa-cc-amex {

  color: #005bff;

  vertical-align: sub;

}

.fa-cc-mastercard {

  color: #F79F1A;

  vertical-align: sub;

}

.payment-button {

  padding: 10px 25px;

  border-radius: 25px;

}

.payment-button:hover {

  color: #005bff;

  background-color: #fff;

}

.checkout-box .btn:focus {

  -webkit-box-shadow: none;

  box-shadow: none;

}



/*  Transfer Page */



.bg-image {

  background-attachment: fixed;

  background-position: 0% 93%;

  background-repeat: no-repeat;

  background-size: cover;

}

.img-container {

  position: relative;

  max-width: 800px;

  margin: 0 auto;

}



.img-container .img-content {

  position: absolute;

  bottom: 0;

  background: rgb(0, 0, 0);

  background: rgba(0, 0, 0, 0.3);

  width: 100%;

  padding: 8px;

}

.img-container .img-cities {

  position: absolute;

  top: 40%;

  width: 100%;

  

}

.img-container .caption-text span {

  color: #fff;

  background-color: #1a2b49;

  padding: 8px 16px;

  font-size: 13px;

  border-radius: 20px;

  font-weight: 600;

}

.banner-height { 

    background-image: url(/assets/images/main/sharm-el-sheikh-beach.png); 

    background-repeat: no-repeat; 

    background-position: center;

    background-attachment: fixed;       

    webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

    height:470px;

    width:100%; 

} 

.mt-10 { margin-top:100px; }

.text-black { color:black;}

.img-box { 

   position: relative; 

   overflow: hidden;

   width: 100%; /* for IE 6 */

}

.white-mask { 

  position: absolute;

  bottom: 0;

  left: 0;  

  width:100%;

  background: rgba(0, 0, 0, 0.3);

  font-weight:bold;

  color: white;

  padding:10px;

}

.green { color:#2bb80f; }

.change-icon {

  border: 1px solid #007bff;

  border-radius: 50%;

  height: 42px;

  width: 42px;

  padding: 8px 0 0;

  background-color: #fff;

  position: absolute;

  top: 15%;

  left: 45%;

  z-index: 1;

}



.fa-exchange-alt {

  color: #007bff;

}



.box-input input {

  font-size: 14px;

  padding: 45px 0 15px;

  outline: none;

  background-color: #fff;

}

.box-input .return-date {

  position: absolute;

  top: 10px;

  left: 22px;

  font-size: 15px;

}

.box-input input:placeholder-shown + .return-date {

  top: 10px;

  left: 22px;

  font-size: 15px 

}

.box-input input:valid ~ label ,

.box-input input:focus ~ label ,

.box-input input:focus ~ .return-date {

  top: 0;

  left: 15px;

  font-size: 12px

}

.box-input label {

  position: absolute;

  padding: 10px;

  color: #898989;

  pointer-events: none;

  -webkit-transition: .5s;

  transition: .5s;

}

.box-input .diff-label {

  left: 17px;

  top: 14px;

  padding-left: 0px;

  font-size: 12px;

}

.box-input [type=submit]:not(:disabled), button:not(:disabled)[type="submit"] {

  border-radius: 20px

}

.passengers-numbers::-webkit-outer-spin-button,

.passengers-numbers::-webkit-inner-spin-button {

  -webkit-appearance: none;

  margin: 0;

}

.passengers-numbers {

  -moz-appearance: textfield;

}

.card-min-height {

  min-height: 220px

}

.icon-input {

  padding-top: 10px;

  padding-left: 10px;

  font-size: 17px;

}

.email-icon {

  padding-top: 5px;

}

.transfer-input {

  border: 1px solid #00cc99;

  padding-left: 35px

}

.transfer-input:focus {

  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 204, 153, 0.5);

  box-shadow: 0 0 0 0.2rem rgba(0, 204, 153, 0.5)

}

.login-here:hover {

  color: #00cc99;

}

.login-here {

  color: #00cc99;

}

/*  Footer  */



footer {

  background-color: #1A2B49

}

footer h3 {

  color: #fff;

  font-size: 16px;

  font-family: 'Work Sans', sans-serif;

}

footer a {

  color: #fff;

  font-size: 14px;

  font-family: 'Work Sans', sans-serif;

}

footer a:hover {

  color: #fff;

  text-decoration: underline;

}

footer p {

  color: #fff;

  font-size: 14px

}

.g-recaptcha-response {

  width: 250px;

  height: 40px;

  border: 1px solid rgb(193, 193, 193);

  margin: 10px 25px;

  padding: 5px;

  resize: none;

  display: none;

}



/*  Not found Page  */



.search-input:focus {

  border-width: 2px;

  -webkit-box-shadow: none;

  box-shadow: none

}

.btn-reset {

  border: none;

  background: transparent;

  position: absolute;

  top: 18%;

  right: 7%;

}

.btn-search { 

  border-radius: 0 !important;

  border: none;

  position: absolute;

  top: 0px;

  left: 93%;

  color: #fff;

  height: 38px;

  width: 40px;

}

.btn-reset:focus ,

.btn-search:focus {

  -webkit-box-shadow: none;

  box-shadow: none;

  outline: none;

} 

.title-city {

  top: 20%;

}

/*____________________________________*/



/*  Social Buttons  */



.social-btns {

  position: fixed;

  top: 32.3%;

  right: 0;

  z-index: 1000;

  padding: 0;

  list-style-type: none

}

.social-btns li {

  font-size: 25px

}

.social-btns .btn-facebook {

  background-color: #38519f;

  border-color: #293b75;

  color: #fff;

  width: 33px;

  height: 33px;

  padding: 0px;

  transition: transform 700ms,

  -webkit-transform 700ms;

}

.social-btns .btn-facebook:hover {

  color: #ffffff!important;

  background-color: #293b75;

  -webkit-transform: scale(1.5);

  transform: scale(1.5)

}

.social-btns .btn-twitter {

  background-color: #00a8fa;

  border-color: #048cce;

  color: #fff;

  width: 33px;

  height: 33px;

  padding: 0px;

  transition: transform 700ms,

  -webkit-transform 700ms;

}

.social-btns .btn-twitter:hover {

  color: #fff;

  background-color: #048cce;

  -webkit-transform: scale(1.5);

  transform: scale(1.5)

}

.social-btns .btn-linkedin {

  background-color: #00629e;

  border-color: #044a75;

  color: #fff;

  width: 33px;

  height: 33px;

  padding: 0px;

  transition: transform 700ms,

  -webkit-transform 700ms;

}

.social-btns .btn-linkedin:hover {

  color: #fff;

  background-color: #044a75;

  -webkit-transform: scale(1.5);

  transform: scale(1.5)

}

.social-btns .btn-google {

  background-color: #df270b;

  border-color: #a01b03;

  color: #fff;

  width: 33px;

  height: 33px;

  padding: 0px;

  transition: transform 700ms,

  -webkit-transform 700ms;

}

.social-btns .btn-google:hover {

  color: #fff;

  background-color: #a01b03;

  -webkit-transform: scale(1.5);

  transform: scale(1.5)

}

.social-btns .btn-tumblr {

  background-color: #34526f;

  border-color: #182b3d;

  color: #fff;

  width: 33px;

  height: 33px;

  padding: 0px;

  transition: transform 700ms,

  -webkit-transform 700ms;

}

.social-btns .btn-tumblr:hover {

  color: #fff;

  background-color: #182b3d;

  -webkit-transform: scale(1.5);

  transform: scale(1.5)

}

.social-btns .btn-pinterest {

  background-color: #c00;

  border-color: #9b0404;

  color: #fff;

  width: 33px;

  height: 33px;

  padding: 0px;

  transition: transform 700ms,

  -webkit-transform 700ms;

}

.social-btns .btn-pinterest:hover {

  color: #fff;

  background-color: #9b0404;

  -webkit-transform: scale(1.5);

  transform: scale(1.5)

}

.social-btns .btn-whatsapp {

  background-color: #34af23;

  color: #fff;

  width: 33px;

  height: 33px;

  padding: 0px;

  transition: transform 700ms, 

  -webkit-transform 700ms;

}

.social-btns .btn-whatsapp:hover {

  color: #fff;

  background-color: #4dcf3a;

  -webkit-transform: scale(1.5);

  transform: scale(1.5)

}

.social-btns .btn-email {

  background-color: #B23121;

  border-color: #ea4444;

  color: #fff;

  width: 33px;

  height: 33px;

  padding: 0px;

  transition: transform 700ms,

  -webkit-transform 700ms;

}

.social-btns .btn-email:hover {

  color: #fff;

  background-color: #ea4444;

  -webkit-transform: scale(1.5);

  transform: scale(1.5)

}

.social-btns [type=submit]:not(:disabled), button:not(:disabled) {

  border-radius: 20px

}

::-moz-selection {

  background: #CC2262;

  color: #fff

}

::selection {

  background: #66414f;

  color: #fff

}

/*_____________________________________________*/



/*  Media Query */



/*  Small devices (landscape phones, 576px and up) */



@media (max-width: 576px) {

  .max-450 {

    max-height: 200px;

  }

  .h-40 , .h-50 {

    height: auto !important;

  }

  .cart-items .cart-items-container .img-container img {

    width: 100%;

    height: 100%;

  }

  .change-icon {

    -webkit-transform: rotate(90deg);

    transform: rotate(90deg);

  }

  .custom-width {

    width: 100%;

  }

  .tag-label {padding: 17px 8px;}

}

/*  Medium devices (tablets, 768px and up)  */

@media (min-width: 576px) {

  .change-icon {

    -webkit-transform: rotate(90deg);

    transform: rotate(90deg);

  }

  .max-450 .h-40 , .max-450 .h-50 {

    max-height: none;

  }

  .tag-label {padding: 17px 8px;}

}

@media (min-width: 768px) {

  

  .max-450 .h-40 , .max-450 .h-50 {

    max-height: none;

  }

.custom-width {

    width: 100%;

  }

  .tag-label {padding: 17px 8px;}

}

/*  Large devices (desktops, 992px and up)  */



@media (min-width: 992px) {

  .navbar-nav li:hover>.dropdown-menu {

    display: block;

  }

  .dropdown-menu.position-absolute {

    top: 25px;

    left: -100px;

  }

  .flages{

    top: 20px;

    left: 0;

  }

  .card .img-height {

    height: 200px

  }

  .change-icon {

    top: 30%;

    left: 15%

  }

  .tag-label {padding: 8px}

}

/*  Extra large devices (large desktops, 1200px and up) */



@media (min-width: 1200px) {

  .dropdown-menu.position-absolute {

    top: 25px;

    left: -100px;

  }

  .img-container .big-img {

    height: 275px

  }

  .img-container .small-img {

    height: 165px

  }

  .card-bottom {

    position: absolute;

    bottom: 10px;

    left: 10px;

    width: 90%;

  }

  .tag-label {padding: 8px}

}
.tooltip-inner {
    max-width: 320px;
    padding: 0px;
    color:black; font-size:14px;
    text-align: left;
    background-color:#ffffff;
    border-radius: .25rem;
	border-style: solid; border-width: 1px;
	opacity: 1 !important;
}